<?php
// HTTP
define('HTTP_SERVER', 'http://nfc.ae/admin/');
define('HTTP_CATALOG', 'http://nfc.ae/');

// HTTPS
define('HTTPS_SERVER', 'http://nfc.ae/admin/');
define('HTTPS_CATALOG', 'http://nfc.ae/');

// DIR
define('DIR_APPLICATION', '/home/sanippkm/public_html/admin/');
define('DIR_SYSTEM', '/home/sanippkm/public_html/system/');
define('DIR_LANGUAGE', '/home/sanippkm/public_html/admin/language/');
define('DIR_TEMPLATE', '/home/sanippkm/public_html/admin/view/template/');
define('DIR_CONFIG', '/home/sanippkm/public_html/system/config/');
define('DIR_IMAGE', '/home/sanippkm/public_html/image/');
define('DIR_CACHE', '/home/sanippkm/public_html/system/cache/');
define('DIR_DOWNLOAD', '/home/sanippkm/public_html/system/download/');
define('DIR_UPLOAD', '/home/sanippkm/public_html/system/upload/');
define('DIR_LOGS', '/home/sanippkm/public_html/system/logs/');
define('DIR_MODIFICATION', '/home/sanippkm/public_html/system/modification/');
define('DIR_CATALOG', '/home/sanippkm/public_html/catalog/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'sanippkm_usernfc');
define('DB_PASSWORD', 'pass@123');
define('DB_DATABASE', 'sanippkm_nfc');
define('DB_PREFIX', 'oc_');
